
/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*//*BEGIN textv2_1707237211946_46870538086*/
#builder-sections #textv2_1707237211946_46870538086 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {padding:0px;}
/*END textv2_1707237211946_46870538086*//*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*//*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*//*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*//*BEGIN imagev2_1709549212424_77349729603*//*END imagev2_1709549212424_77349729603*//*BEGIN textv2_1709549212424_89174088227*//*END textv2_1709549212424_89174088227*//*BEGIN textv2_1709549212425_17353428069*//*END textv2_1709549212425_17353428069*//*BEGIN textv2_1709549212425_68131654258*//*END textv2_1709549212425_68131654258*//*BEGIN buttonv2_1709549212425_15518994896*//*END buttonv2_1709549212425_15518994896*/
/*BEGIN gallery_1741729962187_37029121943*/
#builder-sections #gallery_1741729962187_37029121943 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1741729962187_37029121943 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1741729962187_37029121943 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1741729962187_37029121943 .omw-gallery-container div.col {border:none !important;}
#gallery_1741729962187_37029121943 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1741729962187_37029121943 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1741729962187_37029121943 .omw-field-image img{ width:100%}
#gallery_1741729962187_37029121943 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1741729962187_37029121943*/
/*BEGIN title_1741730099607_61059232119*/
#builder-sections #title_1741730099607_61059232119 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741730099607_61059232119 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741730099607_61059232119 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741730099607_61059232119 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741730099607_61059232119 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741730099607_61059232119 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741730099607_61059232119*/
/*BEGIN gallery_1741729908698_91818968694*/
#builder-sections #gallery_1741729908698_91818968694 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1741729908698_91818968694 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1741729908698_91818968694 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1741729908698_91818968694 .omw-gallery-container div.col {border:none !important;}
#gallery_1741729908698_91818968694 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1741729908698_91818968694 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1741729908698_91818968694 .omw-field-image img{ width:100%}
#gallery_1741729908698_91818968694 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1741729908698_91818968694*/
/*BEGIN 1741730155927_77067199801*/
#builder-sections [idd='1741730155927_77067199801'] {background-color:transparent !important; }
/*END 1741730155927_77067199801*/
/*BEGIN slideshowlite_1741730167990_52727601269*/
#slideshowlite_1741730167990_52727601269 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730167990_52727601269 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730167990_52727601269 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1741730167990_52727601269 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730167990_52727601269 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730167990_52727601269 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1741730167990_52727601269 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1741730167990_52727601269 .caixaTitulos{background-color:transparent;}
#slideshowlite_1741730167990_52727601269 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730167990_52727601269 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730167990_52727601269 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1741730167990_52727601269 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1741730167990_52727601269*/
/*BEGIN slideshowlite_1741730203157_5722115786*//*END slideshowlite_1741730203157_5722115786*/
/*BEGIN slideshowlite_1741730183497_28848292642*/
#slideshowlite_1741730183497_28848292642 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730183497_28848292642 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730183497_28848292642 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1741730183497_28848292642 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730183497_28848292642 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730183497_28848292642 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1741730183497_28848292642 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1741730183497_28848292642 .caixaTitulos{background-color:transparent;}
#slideshowlite_1741730183497_28848292642 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730183497_28848292642 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730183497_28848292642 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1741730183497_28848292642 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1741730183497_28848292642*/
/*BEGIN w_1741730220139_20685302936*/
#builder-sections [idd='w_1741730220139_20685302936'] {background-color:transparent !important; }
/*END w_1741730220139_20685302936*/
/*BEGIN w_1741730220192_28320778571*/
#builder-sections [idd='w_1741730220192_28320778571'] {background-color:transparent !important; }
/*END w_1741730220192_28320778571*/
/*BEGIN slideshowlite_1741730220222_50504982343*/
#slideshowlite_1741730220222_50504982343 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730220222_50504982343 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730220222_50504982343 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1741730220222_50504982343 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730220222_50504982343 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730220222_50504982343 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1741730220222_50504982343 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1741730220222_50504982343 .caixaTitulos{background-color:transparent;}
#slideshowlite_1741730220222_50504982343 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730220222_50504982343 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730220222_50504982343 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1741730220222_50504982343 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1741730220222_50504982343*/
/*BEGIN slideshowlite_1741730220264_67006866739*/
#slideshowlite_1741730220264_67006866739 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730220264_67006866739 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730220264_67006866739 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1741730220264_67006866739 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730220264_67006866739 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730220264_67006866739 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1741730220264_67006866739 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1741730220264_67006866739 .caixaTitulos{background-color:transparent;}
#slideshowlite_1741730220264_67006866739 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730220264_67006866739 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730220264_67006866739 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1741730220264_67006866739 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1741730220264_67006866739*/
/*BEGIN slideshowlite_1741730220295_64850623010*//*END slideshowlite_1741730220295_64850623010*/
/*BEGIN w_1741730213164*/
#builder-sections [idd='w_1741730213164'] {background-color:transparent !important; }
/*END w_1741730213164*/
/*BEGIN slideshowlite_1741730239678_67881917652*/
#slideshowlite_1741730239678_67881917652 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730239678_67881917652 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1741730239678_67881917652 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1741730239678_67881917652 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730239678_67881917652 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1741730239678_67881917652 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1741730239678_67881917652 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1741730239678_67881917652 .caixaTitulos{background-color:transparent;}
#slideshowlite_1741730239678_67881917652 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730239678_67881917652 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1741730239678_67881917652 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1741730239678_67881917652 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1741730239678_67881917652*/
/*BEGIN gallery_1742078336236_68393755059*/
#builder-sections #gallery_1742078336236_68393755059 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1742078336236_68393755059 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1742078336236_68393755059 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1742078336236_68393755059 .omw-gallery-container div.col {border:none !important;}
#gallery_1742078336236_68393755059 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1742078336236_68393755059 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1742078336236_68393755059 .omw-field-image img{ width:100%}
#gallery_1742078336236_68393755059 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1742078336236_68393755059*/
/*BEGIN textv2_1707236221469_15939652570*/
#builder-sections #textv2_1707236221469_15939652570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {padding:0px;}
/*END textv2_1707236221469_15939652570*//*BEGIN textv2_1707236221470_37430054441*/
#builder-sections #textv2_1707236221470_37430054441 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {padding:0px;}
/*END textv2_1707236221470_37430054441*//*BEGIN textv2_1707236221471_36271812570*//*END textv2_1707236221471_36271812570*//*BEGIN buttonv2_1707236221472_48940521397*/
#builder-sections #buttonv2_1707236221472_48940521397 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707236221472_48940521397 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707236221472_48940521397*/
/*BEGIN gallery_1742078551766_499664689*/
#builder-sections #gallery_1742078551766_499664689 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1742078551766_499664689 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1742078551766_499664689 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1742078551766_499664689 .omw-gallery-container div.col {border:none !important;}
#gallery_1742078551766_499664689 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1742078551766_499664689 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1742078551766_499664689 .omw-field-image img{ width:100%}
#gallery_1742078551766_499664689 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1742078551766_499664689*/
/*BEGIN w_1707236221465_36165835994*/
#builder-sections [idd='w_1707236221465_36165835994'] {background-color:var(--cor6) !important; }
/*END w_1707236221465_36165835994*/
/*BEGIN imagev2_1742078654708_55413074476*/
#builder-sections #imagev2_1742078654708_55413074476 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078654708_55413074476*/
/*BEGIN imagev2_1742078658914_89152596373*/
#builder-sections #imagev2_1742078658914_89152596373 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078658914_89152596373*/
/*BEGIN w_1742078664268_64539036575*//*END w_1742078664268_64539036575*/
/*BEGIN imagev2_1742078664334_25147336938*/
#builder-sections #imagev2_1742078664334_25147336938 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078664334_25147336938*/
/*BEGIN imagev2_1742078664370_83270933500*/
#builder-sections #imagev2_1742078664370_83270933500 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078664370_83270933500*/
/*BEGIN imagev2_1742078664415_16473707527*/
#builder-sections #imagev2_1742078664415_16473707527 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078664415_16473707527*/
/*BEGIN 1742078616732_35415432040*/
#builder-sections [idd='1742078616732_35415432040'] {background-color:transparent !important; }
/*END 1742078616732_35415432040*/
/*BEGIN imagev2_1742078639804_54483281393*/
#builder-sections #imagev2_1742078639804_54483281393 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078639804_54483281393*/
/*BEGIN imagev2_1709548056348_52501731189*/
#builder-sections #imagev2_1709548056348_52501731189 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709548056348_52501731189*//*BEGIN textv2_1709548056349_23753907328*/
#builder-sections #textv2_1709548056349_23753907328 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_23753907328 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_23753907328*//*BEGIN textv2_1709548056349_30335318623*//*END textv2_1709548056349_30335318623*//*BEGIN textv2_1709548056349_76641413072*//*END textv2_1709548056349_76641413072*//*BEGIN buttonv2_1709548056350_89365463581*/
#builder-sections #buttonv2_1709548056350_89365463581 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709548056350_89365463581 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709548056350_89365463581*/
/*BEGIN imagev2_1742078778299_3310154471*/
#builder-sections #imagev2_1742078778299_3310154471 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078778299_3310154471*/
/*BEGIN imagev2_1742078794063_77251232474*/
#builder-sections #imagev2_1742078794063_77251232474 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078794063_77251232474*/
/*BEGIN 1742078767627_85814156102*/
#builder-sections [idd='1742078767627_85814156102'] {background-color:transparent !important; }
/*END 1742078767627_85814156102*/
/*BEGIN w_1742078926605_43929987978*/
#builder-sections [idd='w_1742078926605_43929987978'] {background-color:transparent !important; }
/*END w_1742078926605_43929987978*/
/*BEGIN imagev2_1742078926747_56931450442*/
#builder-sections #imagev2_1742078926747_56931450442 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078926747_56931450442*/
/*BEGIN imagev2_1742078798246_4582202191*/
#builder-sections #imagev2_1742078798246_4582202191 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078798246_4582202191*/
/*BEGIN imagev2_1742078926669_63077643226*/
#builder-sections #imagev2_1742078926669_63077643226 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078926669_63077643226*/
/*BEGIN imagev2_1742078926708_1594624905*/
#builder-sections #imagev2_1742078926708_1594624905 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742078926708_1594624905*/
/*BEGIN w_1742079096965*/
#builder-sections [idd='w_1742079096965'] {background-color:transparent !important; }
/*END w_1742079096965*/
/*BEGIN 1742220037016_15316529879*/
#builder-sections [idd='1742220037016_15316529879'] {background-color:transparent !important; }
/*END 1742220037016_15316529879*/
/*BEGIN imagev2_1742220080082_45163950431*/
#builder-sections #imagev2_1742220080082_45163950431 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742220080082_45163950431*/
/*BEGIN w_1742220723710*/
#builder-sections [idd='w_1742220723710'] {background-color:transparent !important; }
/*END w_1742220723710*/
/*BEGIN imagev2_1742220088395_21663096753*/
#builder-sections #imagev2_1742220088395_21663096753 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742220088395_21663096753*/
/*BEGIN title_1742244169695_86060102202*/
#builder-sections #title_1742244169695_86060102202 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244169695_86060102202 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244169695_86060102202 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244169695_86060102202 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244169695_86060102202 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244169695_86060102202 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1742244169695_86060102202*/
/*BEGIN w_1742244227882_40092658026*//*END w_1742244227882_40092658026*/
/*BEGIN w_1742244240853_15968347497*/
#builder-sections [idd='w_1742244240853_15968347497'] {background-color:transparent !important; }
/*END w_1742244240853_15968347497*/
/*BEGIN w_1684494301724*/
#builder-sections [idd='w_1684494301724'] {background-color:var(--cor6) !important; }
/*END w_1684494301724*/
/*BEGIN title_1742244231374_97959409184*/
#builder-sections #title_1742244231374_97959409184 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244231374_97959409184 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244231374_97959409184 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244231374_97959409184 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244231374_97959409184 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742244231374_97959409184 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1742244231374_97959409184*/
/*BEGIN imagev2_1742244240906_5167521541*/
#builder-sections #imagev2_1742244240906_5167521541 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244240906_5167521541*/
/*BEGIN w_1742244502870_49214026786*/
#builder-sections [idd='w_1742244502870_49214026786'] {background-color:transparent !important; }
/*END w_1742244502870_49214026786*/
/*BEGIN imagev2_1742244502931_94120770316*/
#builder-sections #imagev2_1742244502931_94120770316 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244502931_94120770316*/
/*BEGIN imagev2_1742244502950_56166905438*/
#builder-sections #imagev2_1742244502950_56166905438 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244502950_56166905438*/
/*BEGIN imagev2_1742244502900_98005572288*/
#builder-sections #imagev2_1742244502900_98005572288 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244502900_98005572288*/
/*BEGIN w_1742244573039_9367355903*/
#builder-sections [idd='w_1742244573039_9367355903'] {background-color:transparent !important; }
/*END w_1742244573039_9367355903*/
/*BEGIN imagev2_1742244573093_36112560222*/
#builder-sections #imagev2_1742244573093_36112560222 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244573093_36112560222*/
/*BEGIN imagev2_1742244573109_37553410720*/
#builder-sections #imagev2_1742244573109_37553410720 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244573109_37553410720*/
/*BEGIN imagev2_1742244573063_33664816602*/
#builder-sections #imagev2_1742244573063_33664816602 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244573063_33664816602*/
/*BEGIN w_1742244675910*/
#builder-sections [idd='w_1742244675910'] {background-color:transparent !important; }
/*END w_1742244675910*/
/*BEGIN w_1742244686962*/
#builder-sections [idd='w_1742244686962'] {background-color:transparent !important; }
/*END w_1742244686962*/
/*BEGIN imagev2_1742244240873_2248015736*/
#builder-sections #imagev2_1742244240873_2248015736 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244240873_2248015736*/
/*BEGIN w_1742389700643_49987393184*/
#builder-sections [idd='w_1742389700643_49987393184'] {background-color:transparent !important; }
/*END w_1742389700643_49987393184*/
/*BEGIN w_1742389972533*/
#builder-sections [idd='w_1742389972533'] {background-color:transparent !important; }
/*END w_1742389972533*/
/*BEGIN w_1742487451281_39614575262*/
#builder-sections [idd='w_1742487451281_39614575262'] {background-color:transparent !important; }
/*END w_1742487451281_39614575262*/
/*BEGIN w_1742487451318_46382333835*/
#builder-sections [idd='w_1742487451318_46382333835'] {background-color:transparent !important; }
/*END w_1742487451318_46382333835*/
/*BEGIN imagev2_1742487451422_30495302275*/
#builder-sections #imagev2_1742487451422_30495302275 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742487451422_30495302275*/
/*BEGIN w_1742390009032*/
#builder-sections [idd='w_1742390009032'] {background-color:transparent !important; }
/*END w_1742390009032*/
/*BEGIN imagev2_1742389700753_53495472124*/
#builder-sections #imagev2_1742389700753_53495472124 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742389700753_53495472124*/
/*BEGIN imagev2_1742389700720_51291569269*/
#builder-sections #imagev2_1742389700720_51291569269 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742389700720_51291569269*/
/*BEGIN w_1742487868041*/
#builder-sections [idd='w_1742487868041'] {background-color:transparent !important; }
/*END w_1742487868041*/
/*BEGIN imagev2_1742487451485_84557436446*/
#builder-sections #imagev2_1742487451485_84557436446 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742487451485_84557436446*/
/*BEGIN imagev2_1742487833330_62511606229*/
#builder-sections #imagev2_1742487833330_62511606229 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742487833330_62511606229*/
/*BEGIN imagev2_1742487925189_59183394700*/
#builder-sections #imagev2_1742487925189_59183394700 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742487925189_59183394700*/
/*BEGIN w_1742592644671*/
#builder-sections [idd='w_1742592644671'] {background-color:transparent !important; }
/*END w_1742592644671*/
/*BEGIN w_1709548056345_16491294267*/
#builder-sections [idd='w_1709548056345_16491294267'] {background-color:var(--cor6) !important; }
/*END w_1709548056345_16491294267*/
/*BEGIN title_1742079027980_1492182254*/
#builder-sections #title_1742079027980_1492182254 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742079027980_1492182254 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742079027980_1492182254 .omw-sentence{border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742079027980_1492182254 .omw-sentence{border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742079027980_1492182254 .omw-sentence{border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1742079027980_1492182254 .omw-sentence{border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END title_1742079027980_1492182254*/
/*BEGIN imagev2_1742244240921_28495898844*/
#builder-sections #imagev2_1742244240921_28495898844 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742244240921_28495898844*/
/*BEGIN w_1742827578974_40068823264*/
#builder-sections [idd='w_1742827578974_40068823264'] {background-color:transparent !important; }
/*END w_1742827578974_40068823264*/
/*BEGIN w_1742827578941_75769658553*/
#builder-sections [idd='w_1742827578941_75769658553'] {background-color:transparent !important; }
/*END w_1742827578941_75769658553*/
/*BEGIN imagev2_1742827579028_62569189410*/
#builder-sections #imagev2_1742827579028_62569189410 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742827579028_62569189410*/
/*BEGIN imagev2_1742827579060_33822805441*/
#builder-sections #imagev2_1742827579060_33822805441 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742827579060_33822805441*/
/*BEGIN w_1742827646738_72607132787*/
#builder-sections [idd='w_1742827646738_72607132787'] {background-color:transparent !important; }
/*END w_1742827646738_72607132787*/
/*BEGIN w_1742827646714_37349888813*/
#builder-sections [idd='w_1742827646714_37349888813'] {background-color:transparent !important; }
/*END w_1742827646714_37349888813*/
/*BEGIN imagev2_1742827646778_10300862608*/
#builder-sections #imagev2_1742827646778_10300862608 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742827646778_10300862608*/
/*BEGIN w_1742827763605_8133232946*/
#builder-sections [idd='w_1742827763605_8133232946'] {background-color:transparent !important; }
/*END w_1742827763605_8133232946*/
/*BEGIN w_1742827763555_63202682313*/
#builder-sections [idd='w_1742827763555_63202682313'] {background-color:transparent !important; }
/*END w_1742827763555_63202682313*/
/*BEGIN imagev2_1742827646801_52784730709*/
#builder-sections #imagev2_1742827646801_52784730709 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742827646801_52784730709*/
/*BEGIN imagev2_1742827763626_57079078583*/
#builder-sections #imagev2_1742827763626_57079078583 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1742827763626_57079078583*/

/*BEGIN imagev2_1742827763661_25592229109*/
#builder-sections #imagev2_1742827763661_25592229109 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1742827763661_25592229109*/
